This project contains 2 outdated development dependencies.

Crate async-executor

Dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 async-lock^3.0.03.3.0up to date
 async-task^4.0.04.7.0up to date
 concurrent-queue^2.0.02.4.0up to date
 fastrand^2.0.02.0.1up to date
 futures-lite^2.0.02.2.0up to date
 slab^0.4.40.4.9up to date

Dev dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 async-channel^2.0.02.2.0up to date
 async-io^2.1.02.3.1up to date
 criterion^0.4.00.5.1out of date
 easy-parallel^3.1.03.3.1up to date
 event-listener^3.0.05.1.0out of date
 fastrand^2.0.02.0.1up to date
 futures-lite^2.0.02.2.0up to date
 once_cell^1.16.01.19.0up to date